Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

FS#4228 - tools: update libtool #9210

Open
openwrt-bot opened this issue Jan 18, 2022 · 0 comments
Open

FS#4228 - tools: update libtool #9210

openwrt-bot opened this issue Jan 18, 2022 · 0 comments
Labels
flyspray toolchain

Comments

@openwrt-bot
Copy link

@openwrt-bot openwrt-bot commented Jan 18, 2022

tiagogaspar8:

Supply the following if possible:

  • Device problem occurs on
    No specific device
  • Software versions of OpenWrt/LEDE release, packages, etc.
    Trunk

I am trying to add a package which requires libtool 2.4.6 and I was wondering if it is possible for it to be updated, since the most recent version was released 7 years ago I believe we should already be there.

Thanks!

@aparcar aparcar added the toolchain label Feb 22, 2022
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
flyspray toolchain
Projects
None yet
Development

No branches or pull requests

2 participants